libvorbis documentation | libvorbis version 1.3.2 - 20101101

# vorbis_dsp_clear

declared in "vorbis/codec.h";

This function frees the internal storage for a vorbis_dsp_state structure. This can be used independent of whether the vorbis_dsp_state is set up for analysis (encoding) or synthesis (decoding).

    extern void     vorbis_dsp_clear(vorbis_dsp_state *v);

### Parameters

v
  Pointer to the vorbis_dsp_state to be cleared.

### Return Values

> - None

copyright © 2010 Xiph.Org | Ogg Vorbis
libvorbis documentation | libvorbis version 1.3.2 - 20101101